Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Geronimo-tomcat-j2ee-1.1.1 and webtool 1.5.2
Geronimo-tomcat-j2ee-1.1.1 and webtool 1.5.2 [message #181994] Sat, 28 October 2006 18:55 Go to next message
Eclipse UserFriend
Originally posted by: luc_jn.yahoo.com

Hello has anybody tried Apache geromino with webtool 1.5.2 ???
Thanks.
Re: Geronimo-tomcat-j2ee-1.1.1 and webtool 1.5.2 [message #182017 is a reply to message #181994] Mon, 30 October 2006 14:46 Go to previous message
Kathy Chan is currently offline Kathy ChanFriend
Messages: 93
Registered: July 2009
Member
Hi Tes,

Yes. I've tried geronimo-tomcat-j2ee-1.1.1.zip with Eclipse WTP 1.5.2. I
was using Apache Geronimo v1.1 plugin. I found that you need to use
different versions of Geronimo plugins for different WTP. For WTP 1.5, I
had tested with Apache Geronimo v1.0 plugin. I had also tried Geronimo v1.1
plugins with WTP 1.5.1.

With WTP 1.5.2 and Geronimo v1.1 plugin with Geronimo server 1.1.1, I was
able to publish HTML files and run servlets.

Regards,
Kathy Chan

"Tes" <luc_jn@yahoo.com> wrote in message
news:d1713ddf9f15349f6d56635491757d1a$1@www.eclipse.org...
> Hello has anybody tried Apache geromino with webtool 1.5.2 ???
> Thanks.
>
Previous Topic:JSP "run on server" acts strangely after adding servlet to project
Next Topic:publish jar to Jboss ..server/default/lib
Goto Forum:
  


Current Time: Mon Dec 22 23:40:36 GMT 2014

Powered by FUDForum. Page generated in 0.02255 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software